Bug 498021 - F11 Preview has fedora-release package from F11 Beta
F11 Preview has fedora-release package from F11 Beta
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-28 10:20 EDT by Göran Uddeborg
Modified: 2013-01-10 00:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 18:58:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2009-04-28 10:20:42 EDT
The fedora-release package from F11 Preview has version number 10.92, which was the same number used for the beta.  In itself this isn't a very serious error, obviously, but just in case it is an indication of some  underlying problem, I thought I'd mention it.
Comment 1 Bug Zapper 2009-06-09 10:42:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.